<template>
  <overrunWarning ref="indexup" :type="0"></overrunWarning>
</template>

<script>
import overrunWarning from "@/page/earlyWarning/overrunWarning/index.vue";
export default {
  components: {
    overrunWarning,
  },
  data() {
    return {};
  },
  mounted() {
    this.$refs.indexup.getButtonList();
  },
};
</script>


